html,
body {
    perspective: 1000px;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    overflow: hidden;
    transform-origin: 0 0;
}

.swiper-container-vertical>.swiper-pagination-bullets {
    z-index: 99;
    right: 1%;
}

.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    margin: 0 0 12px;
    background: url(../images/page_icon.png) no-repeat center center;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: url(../images/page_icona.png) no-repeat center center;
}

.wrap {
    display: flex;
    position: relative;
    z-index: 6;
    width: 100%;
    height: 100%;
    padding: 60px 0 0;
}


/* 第1部分 */

.part1 {
    position: relative;
    background: url(../images/video_img.png) no-repeat center center/cover;
}

.video-box {
    position: absolute;
    z-index: 5;
    left: 0;
    bottom: 0;
    width: 100%;
    overflow: hidden;
    opacity: 0;
    transition: 0.3s;
}
video{
    width: 100%;
}


.video-layer {
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
}

.video-layer img {
    width: 100%;
}



/* 第2部分 */

.part2 {
    position: relative;
    background: url(../images/part2_bg.jpg) no-repeat center 0 / cover;
}

.part2 .wrap {
    align-items: center;
}

.part2-main {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 64vw;
    margin: 0 auto;
}

.part2-box {
    width: 54vw;
}

.part2-con {
    position: relative;
    display: flex;
    justify-content: flex-end;
}

.part2-ad {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    z-index: 10;
    left: 0;
    bottom: 0;
}

.part2-ad img {
    width: 13.5vw;
}

.part2-more {
    width: 3vw;
    margin-right: 3vw;
}

.part2-more a {
    display: block;
    padding: 1.5vw 0.6vw 1vw;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
}

.part2-more a span {
    position: relative;
    z-index: 10;
    display: block;
    padding: 0 0 2vw;
    font-size: 0.9vw;
    line-height: 1;
    background: url(../images/arrow_w.png) no-repeat center bottom;
}

.part2-more a:hover {
    background: #86060d;
}

.part2-p {
    display: flex;
    font-size: 1vw;
    line-height: 1.2;
}

.part2-p p {
    width: 1.2vw;
    margin-left: 1vw;
    color: #fff;
    writing-mode: vertical-lr;
}

.part2-name {
    width: 1vw;
    margin-left: 1vw;
    font-size: 1.2vw;
    line-height: 1.2;
    color: #fff;
}

.part2-nav {
    padding: 4vw 0 0;
}

.part2-nav ul {
    display: flex;
    justify-content: flex-end;
}

.part2-nav ul li {
    padding: 0 0 0 3vw;
}

.part2-nav ul a {
    display: block;
    width: 8vw;
    height: 8vw;
    padding: 2.2vw 2vw 0;
    font-size: 1.5vw;
    line-height: 1.6vw;
    text-align: center;
    color: #fff;
    background: url(../images/part2_li.png) no-repeat center 0/8vw;
    transition: 0.6s;
}

.part2-nav ul a:hover {
    transform: rotate(360deg);
}

.part2-title {
    padding: 0 0 0 5vw;
}

.part2-title img {
    width: 8vw;
}


/* 第3部分 */

.part3 {
    position: relative;
    background: url(../images/part3_bg.jpg) no-repeat center 0 / cover;
}

.part3 .wrap {
    align-items: flex-end;
}

.part3-main {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0 10vw 0 7.5vw;
}

.part3-box {
    position: relative;
    width: 62vw;
    padding: 0 0 7.5vw;
}

.part3-order {
    z-index: 10;
    padding: 0 0 2vw;
}

.part3-order img {
    width: 35vw;
}

.part3-num li {
    display: flex;
    align-items: center;
    padding: 0 0 1px;
}

.part3-num li img {
    width: 2.8vw;
}

.part3-num li p {
    font-size: 1vw;
    line-height: 1.2vw;
    color: #fff;
}

.part3-jiu {
    position: absolute;
    right: 0;
    bottom: 0;
}

.part3-jiu img {
    width: 26vw;
}


/* 第4部分 */

.part4 {
    position: relative;
    background: url(../images/part4_bg.jpg) no-repeat center 0 / cover;
}

.part4 .wrap {
    align-items: flex-end;
}

.part4-main {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0 0 3vw 16vw;
}

.part4-title {
    width: 8.4vw;
}

.part4-title img {
    width: 8vw;
}

.part4-box {
    position: relative;
    width: 67.5vw;
    padding: 4vw 0 0 4vw;
}

.part4-say {
    padding: 0 0 4vw;
    text-align: left;
    color: #fff;
}

.part4-say .ch {
    font-size: 1.8vw;
    line-height: 2vw;
}

.part4-say .en {
    padding: 0.5vw 0 0;
    font-size: 1vw;
    line-height: 1.2vw;
}

.part4-ul {
    position: relative;
    height: 21vw;
    overflow: hidden;
}

.part4-ul ul {
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
}

.part4-ul ul li {
    width: 22vw;
    padding: 0 0.5vw;
}

.part4-ul ul a {
    display: block;
    position: relative;
    overflow: hidden;
}

.part4-ul ul a i {
    display: block;
    border: 1px solid #fff;
}

.part4-ul ul a img {
    width: 100%;
}

.pic-li-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 8vw 0 0;
    background: rgba(200, 5, 15, 0.6);
    opacity: 0;
    transform: translate3d(0, 100%, 0);
    transition: 0.3s;
}

.pic-li-logo {
    display: block;
    position: absolute;
    left: 1.2vw;
    top: 0;
}

.pic-li-name {
    font-size: 1.2vw;
    line-height: 1.8vw;
    text-align: center;
    color: #fff;
}

.pic-li-more {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    z-index: 10;
    width: 8vw;
    margin-left: -4vw;
    padding: 0.6vw 1.2vw;
    border: 2px solid #fff;
}

.pic-li-more span {
    display: block;
    font-size: 0.9vw;
    line-height: 2vw;
    color: #fff;
    background: url(../images/pic_li_arrow.png) no-repeat right center;
}

.part4-ul a:hover {
    background: none;
}

.part4-ul a:hover .pic-li-layer {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

.part4-more {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 3vw;
    margin-right: 3vw;
}

.part4-more a {
    display: block;
    padding: 1.5vw 0.6vw 1vw;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
}

.part4-more a span {
    position: relative;
    z-index: 10;
    display: block;
    padding: 0 0 2vw;
    font-size: 0.9vw;
    line-height: 1;
    background: url(../images/arrow_w.png) no-repeat center bottom;
}

.part4-more a:hover {
    background: #86060d;
}


/* 第5部分 */

.part5 {
    position: relative;
    background: url(../images/part5_bg.jpg) no-repeat center 0 / cover;
}

.part5 .wrap {
    align-items: center;
}

.part5-main {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    width: 64vw;
    margin: 0 auto;
}

.part5-title {
    width: 9vw;
}

.part5-title img {
    width: 8vw;
}

.part5-jiu {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 1vw;
}

.part5-jiu img {
    width: 16vw;
}

.part5-ul {
    display: flex;
    justify-content: space-between;
    width: 46vw;
}

.part5-li {
    padding: 0 1vw;
}

.part5-li-name {
    color: #fff;
}

.part5-li-name .ch {
    font-size: 1.5vw;
    line-height: 1.8vw;
}

.part5-li-name .en {
    height: 2vw;
    margin: 1vw 0 2vw;
    font-size: 0.9vw;
    line-height: 1vw;
}

.part5-li-ze {
    width: 4vw;
    margin: 0 0 0.5vw;
    font-size: 0.9vw;
    line-height: 1.5vw;
    color: #fff;
    text-align: center;
    background: url(../images/part5_li_circle.png) no-repeat center center/100%;
}

.part5-li-p {
    font-size: 0.9vw;
    line-height: 1.2vw;
    color: #fff;
}


/* 第6部分 */

.part6 {
    position: relative;
    background: url(../images/part6_bg.jpg) no-repeat center 0 / cover;
}

.part6 .wrap {
    align-items: flex-end;
}

.part6-main {
    position: relative;
    width: 100%;
    padding: 24vw 5vw 0;
}

.part6-title {
    position: absolute;
    z-index: 10;
    left: 12vw;
    top: 0;
}

.part6-ad {
    position: absolute;
    z-index: 10;
    right: 12vw;
    top: 0;
}

.part6-box {
    display: flex;
    justify-content: space-between;
    padding: 0 12.5vw 3vw;
    background: url(../images/part6_box.png) no-repeat center 0/cover;
}

.part6-left {
    width: 18vw;
    padding: 2vw 0 0;
}

.part6-tel {
    padding-left: 3.2vw;
    color: #fff;
    background: url(../images/part6_tel.png) no-repeat 0 center/3vw;
}

.part6-tel span {
    font-size: 0.9vw;
    line-height: 1vw;
}

.part6-tel p {
    font-size: 1.8vw;
    line-height: 2vw;
}

.part6-ul {
    display: flex;
    justify-content: center;
    padding: 1.2vw 0 0;
}

.part6-li {
    padding: 0 0.5vw;
}

.part6-center {
    width: 20vw;
    padding: 3vw 0 6.4vw;
    text-align: center;
    background: url(../images/part6_jiu_bg.png) no-repeat right bottom/14vw;
}

.part6-say {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.9vw;
    line-height: 1vw;
    color: #fff;
}

.part6-say i {
    display: block;
    padding: 0 0.2vw;
}

.part6-say i img {
    width: 2.5vw;
}

.part6-join {
    padding: 0.4vw 0 0;
    font-size: 0.9vw;
    line-height: 1.2vw;
    color: #fff;
}

.part6-right {
    width: 16vw;
    padding: 2vw 0 0;
}

.part6-name {
    font-size: 1.2vw;
    line-height: 1.8vw;
    color: #fff;
}

.part6-p {
    padding: 1vw 0 0;
    font-size: 0.9vw;
    line-height: 1.5vw;
    color: #fff;
}

footer {
    display: flex;
    justify-content: center;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 14px;
    line-height: 3vw;
}

footer p {
    padding: 0 5px;
    color: #fff;
}

footer a {
    padding: 0 5px;
    color: #fff;
}